function [bits_data] = decode_2x2_no_alamouti(rx_signal_1,rx_signal_2)
% 6.888 Wireless Communications Systems
%
% Dina Katabi / Haitham Hassnaieh 
% CSAIL, MIT 
% September 30, 2013
%

load ../Mat_Files/Parameters.mat

% Use this variable to keep track at which sample you are  in packet
current_index = 1 + ceil(3/4*cp);

%% Create narrowband H matrix

... add your code here ... 
    
%% Join the two streams into one packet

... add your code here ...

%% Decode the packet

... add your code here ... 

end